A warning when you join in 1.13  (Read 313 times)

0 Members and 1 Guest are viewing this topic.

Diamondpuppy808

A warning when you join in 1.13
« on: 23 Sep 2018, 22:02:25 »
People keep joining in 1.13, and it's a bit annoying so I propose an idea, when you join in 1.13 (or 1.13.1) a bold red message appears saying something along the lines of: "You are in 1.13, to get the best experience change to 1.12.2"

doc_engie

Re: A warning when you join in 1.13
« Reply #1 on: 25 Sep 2018, 22:17:25 »
This is a good idea. Seconded.

mrfloris

Re: A warning when you join in 1.13
« Reply #2 on: 26 Sep 2018, 03:27:03 »
i wish I'd come up with this myself.

Hyperspacechewy

Re: A warning when you join in 1.13
« Reply #3 on: 28 Sep 2018, 16:27:34 »
I like this. It could be really useful for all the future versions as well.